Tag Archives: Stopped Load oracleasm Modules

WARNING: FAILED to load library: /opt/oracle/extapi/64/asm/orcl/1/libasm.so

Database instance starts up failure with below errors: ORA-15183: ASMLIB initialization error [driver/agent not installed] Wed Jan 31 17:48:16 2018 WARNING: FAILED to load library: /opt/oracle/extapi/64/asm/orcl/1/libasm.so Check “oracleasm.service” with errors: # systemctl status oracleasm.service oracleasm.service – Load oracleasm Modules Loaded: … Continue reading

Posted in ASM, GI and RAC, ORA- ERRORS, Upgrading and Patching | Tagged , , , , , , , , , | Leave a comment